## lives 2.2.0~ds0

=== debian/changelog ===
lives (2.2.0~ds0-1) unstable; urgency=low

  * New upstream release:
    - Add new avformat_decoder.
    - Optimisations for handling larger clips.
    - Use threading for pulling frames from video clips.
    - Much faster loading/saving of layouts in multitrack.
    - Fix crash in swscale when frame width is not multiple of 4.
    - Fix crash (regression) setting parameters in multitrack.
    - Fix breakage in multiple image loading.
    - Fix opening preview for quick opening clips.
    - Fix bug in "delete frames" for virtual clips.
    - Fix audio encoding in "Encode Selection"
    - Fixes for letterbox mode playback.
    - Compilation fixes for Debian Sid.
    - Various improvements to rte window.
    - Add "randomiser" data processing plugin.
    - Improvements to colour correction and tvpic effects.
    - Fix jack transport during playback (regression).
    - Fix for saving data connection mappings.
    - Implement multiple inputs per output in the data connector.
    - Optimised thread locking between audio and video effects threads.
    - Fix problems with setting defaults for colour values.
    - Decoder plugin fixes for ffmpeg 2.2 (needs further testing).
    - Preserve clip comments and renamed clip names between restarts.
    - Small fixes for rfx_builder window.
    - Minor GUI improvements.
    - Add initial translation to Piemontese. (Simon Uslengh).
    - Updated translations to UK English, German, Russian and Ukranian.
  * Refresh patches, remove 03-libav9.patch as it is applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Mon, 02 Dec 2013 09:34:40 +0000

lives (2.0.6~ds0-2) unstable; urgency=low

  * Team upload.
  * Further porting to libav 9. (Closes: #729344)
    - debian/patches/03-libav9.patch: Use patch from upstream to fix compilation
      issues with libav9.
    - debian/control: Add dh-autoreconf and autoconf-archive to Build-Depends
      instead of autoconf-dev.
    - debian/rules: Use dh-autoreconf to rebuild configure.
  * debian/control:
    - Bump Standards-Version to 3.9.5.
    - Remove ffmpeg from Suggests. (Closes: #691434)
    - Add libfftw3-dev to Build-Depends to build beat detector plugin.
      (Closes: #726193)
  * debian/rules: Remove executable bit from txt files in
    usr/lib/lives/plugins/effects/realtime/weed/data/fourKlives/songs.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Nov 2013 22:26:44 +0100
