## lives 2.2.5~ds0

=== debian/changelog ===
lives (2.2.5~ds0-1ubuntu2) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Sep 2014 22:29:56 +0100

lives (2.2.5~ds0-1ubuntu1) utopic; urgency=medium

  * Fix build system race that broke parallel building.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Jul 2014 00:56:02 +0100

lives (2.2.5~ds0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patchset.

 -- Alessio Treglia <alessio@debian.org>  Sun, 06 Jul 2014 12:13:08 +0100

lives (2.2.4~ds0-3) unstable; urgency=medium

  * Team upload.
  * debian/patches/03-libav10.patch: Fix some more issues when built against
    libav10. (Closes: #739327)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 13 May 2014 13:32:38 +0200

lives (2.2.4~ds0-2) unstable; urgency=medium

  * Rewrite debian/copyright. (Closes: #742679)

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 May 2014 02:28:07 +0100

lives (2.2.4~ds0-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * Refresh patchset in debian/patches/:
    - Drop 99-reload_osc.patch, applied upstream.
    - Drop 99-workaround_av_find_stream_info.patch, applied upstream.
  * Downgrade build-deps on libav to let it build on unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 22 Apr 2014 11:24:47 +0100

lives (2.2.2~ds0-4) experimental; urgency=low

  * Team upload.
  * Compile against libav10 (Closes: #739327)

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 04 Apr 2014 21:47:42 -0400

lives (2.2.2~ds0-4~exp1) experimental; urgency=low

  * Split lives's binary and plugins.
  * Introduce multi-arch.
  * Port plugins to Python 3.
  * Drop Python 2 support.

 -- Alessio Treglia <alessio@debian.org>  Thu, 13 Mar 2014 09:00:35 +0000

lives (2.2.2~ds0-3) unstable; urgency=medium

  * debian/patches/99-workaround_av_find_stream_info.patch:
    - Replace dirty workaround with proper patch cherry-picked from
      upstream's SVN (see #741132).
  * debian/patches/99-reload_osc.patch:
    - Prevent crash when reloading OSC devices.

 -- Alessio Treglia <alessio@debian.org>  Tue, 11 Mar 2014 14:32:01 +0000

lives (2.2.2~ds0-2) unstable; urgency=low

  * Fix catastrophic crash in 2.2.2. (Closes: #741132)

 -- Alessio Treglia <alessio@debian.org>  Mon, 10 Mar 2014 17:10:34 +0000

lives (2.2.2~ds0-1) unstable; urgency=low

  * New upstream bugfix release.
  * Refresh patches.
  * Refresh debian/*'s copyright holders.

 -- Alessio Treglia <alessio@debian.org>  Sat, 08 Mar 2014 15:06:43 +0000
