=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lives
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Harry Rickards <hrickards@l33tmyst.com>
@@ -11,7 +12,7 @@
  autoconf-archive,
  automake,
  bison,
- debhelper (>= 8.1~),
+ debhelper (>= 9~),
  dh-autoreconf,
  dpkg-dev (>= 1.16.1~),
  frei0r-plugins-dev [!kfreebsd-any !hurd-any !armhf !avr32 !sparc64],
@@ -40,9 +41,9 @@
  libv4l-dev [linux-any],
  libvorbis-dev,
  libxv-dev,
- python-all (>= 2.6.6-3~),
+ python3,
  xutils-dev
-X-Python-Version: >= 2.5
+X-Python3-Version: >= 3.2
 Homepage: http://lives.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/lives.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/lives.git
@@ -51,6 +52,9 @@
 Priority: extra
 Section: debug
 Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  libweed0 (= ${binary:Version}),
  ${misc:Depends}
@@ -67,6 +71,9 @@
 Depends:
  libweed0 (= ${binary:Version}),
  ${misc:Depends}
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends}
 Description: Development library for inclusion of plugins into LiVES
  A library that was originally only available as part of LiVES (package
  lives) but is now available separately. Allows for the inclusion of
@@ -77,6 +84,9 @@
 Package: libweed0
 Architecture: any
 Section: libs
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -94,14 +104,14 @@
  imagemagick,
  libweed0 (>= ${source:Version}),
  lives-data,
- mplayer,
+ lives-plugins (= ${binary:Version}),
+ mplayer2 | mpv | mplayer,
  ogmtools[!hurd-i386],
  procps,
  python,
  sox,
  ${misc:Depends},
  ${perl:Depends},
- ${python:Depends},
  ${shlibs:Depends}
 Recommends:
  dvgrab,
@@ -124,11 +134,11 @@
 
 Package: lives-data
 Architecture: all
+Multi-Arch: foreign
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
- python,
- ${misc:Depends},
- ${perl:Depends},
- ${python:Depends}
+ ${misc:Depends}
 Description: Data files for LiVES
  LiVES is a Video Editing system allowing both novice and advanced users
  to edit and create video straight away. It can also be used as a VJ tool,
@@ -140,9 +150,13 @@
 Priority: extra
 Section: debug
 Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  libweed-dbg,
  lives (= ${binary:Version}),
+ lives-plugins (= ${binary:Version}),
  ${misc:Depends}
 Description: Debugging symbols for LiVES
  LiVES is a Video Editing system allowing both novice and advanced users
@@ -150,3 +164,27 @@
  and can be scripted and controlled remotely.
  .
  This package contains the debugging symbols for LiVES.
+
+Package: lives-plugins
+Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ python3,
+ ${misc:Depends},
+ ${perl:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends}
+Replaces:
+ lives (<< 2.2.2~ds0-4~exp1),
+ lives-data (<< 2.2.2~ds0-4~exp1)
+Breaks:
+ lives (<< 2.2.2~ds0-4~exp1),
+ lives-data (<< 2.2.2~ds0-4~exp1)
+Description: LiVES plugins pack
+ LiVES is a Video Editing system allowing both novice and advanced users
+ to edit and create video straight away. It can also be used as a VJ tool,
+ and can be scripted and controlled remotely.
+ .
+ This package provides a comprehensive collection of LiVES's plugins.
