## lives 2.2.6~ds0

=== debian/changelog ===
lives (2.2.6~ds0-1) unstable; urgency=medium

  * Imported Upstream version 2.2.6~ds0
  * Git refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Thu, 18 Sep 2014 10:10:00 +0100
