## lives 2.2.8~ds0

=== debian/changelog ===
lives (2.2.8~ds0-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable. (LP: #1404877) Remaining changes:
    - debian/patches/parallel-build.patch: (Closes: #778649)
      + Fix build system race that broke parallel building.

 -- Artur Rona <ari-tczew@ubuntu.com>  Tue, 17 Feb 2015 23:20:57 +0100

lives (2.2.8~ds0-1) unstable; urgency=medium

  [ Alessio Treglia ]
  * Imported Upstream version 2.2.8~ds0
    - Fix crash in Insert Frames (regression).
    - Compilation fix for gtk+ 2.x
    - Compilation fixes for freeBSD
    - Add check for avformat_close_input in libav
    - Fix crash in projectM plugin.
    - Fix regression in x264_encoder.
    - Fix audio codec bug in mencoder_encoder.
    - Fix crash in "Show Details" after encoding failure.
    - Fix regression in "Insert Silence" for clips with no existing
      audio.
    - Check for avconv properly for Ubuntu in ffmpeg_encoder.
    - Update dirac / multi_encoder to encode to dirac/vorbis/mkv.
    - Add lossless dirac encoding.
    - Updates to fix lives_mkv_encoder.
  * Imported Upstream version 2.2.7~ds0 (LP: #1404877):
    - Add support for audio triggered generators.
    - Add support for projectM (milkdrop) generators.
    - Improvements to openGL playback plugin.
    - Add permanent inputs in jack and pulse audio when
      handling external audio.
    - Fix bug in chroma_blend transition.
    - Further code cleanup.
    - Fix text width for "show VJ keys" window.
    - Remove unnecessary deinterlacing from threaded player.
    - Added OSC commands /clip/selection/rte_apply, /clip/undo
      and /clip/redo.
    - Add libvisual plugins to correct submenu (regression).
    - Minor fixes for the rfx builder window.
    - Minor fixes for merge in clip editor.
  * Refresh patches.

  [ Sebastian Ramacher ]
  * Replace libdirac-dev with libschroedinger-dev for dirac support.
    (Closes: #761013)

 -- Alessio Treglia <alessio@debian.org>  Sat, 14 Feb 2015 11:56:05 +0000

lives (2.2.6~ds0-1ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Fix build system race that broke parallel building.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Nov 2014 18:26:07 +0000
