=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lives
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Harry Rickards <hrickards@l33tmyst.com>
@@ -21,7 +22,6 @@
  libasound2-dev [linux-any],
  libavc1394-dev [linux-any],
  libavformat-dev,
- libdirac-dev[!m68k],
  libdirectfb-dev[!hurd-i386],
  libdv4-dev[!hurd-i386],
  libfftw3-dev,
@@ -32,6 +32,7 @@
  liboil0.3-dev,
  libpulse-dev,
  libraw1394-dev [linux-any],
+ libschroedinger-dev,
  libsdl1.2-dev,
  libswscale-dev,
  libtheora-dev[!sparc64],
