## lives 2.4.0~ds0

=== debian/changelog ===
lives (2.4.0~ds0-1) unstable; urgency=medium

  [ Alessio Treglia ]
  * New upstream release:
    - Implement workaround for expose event problems in gtk+ 3.10.
    - Fix threading crash in multitrack.
    - Fix invalid saving of layouts in multitrack.
    - Fix sizes of scrolled windows inside dialog boxes (regression).
    - Fix timeline start position for gtkgrid widget in multitrack.
    - Fix "fade background mode" (b) so it looks nice again.
    - Stability fix for expose event during startup.
    - Stability fix for mkv_decoder with broken end frames.
    - Implement C++ language bindings (liblives).
    - Fixes for several smaller issues (Thomas Berger).
    - Code cleanup / reformat.
    - Updated translations to UK English, French, Galician, German,
      Russian and Simplified Chinese.
  * Fix build system race that broke parallel building.
    Thanks to Colin Watson for patch. (Closes: #778649, #732205)
  * Fix upstream Makefile to prevent FTBFS.
  * Refresh patches.
  * Drop dependency on libiol. (Closes: #789573)

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards-Version to 3.9.6.
    - Drop M-A: same from from lives-dbg to fix
      dependency-is-not-multi-archified.
  * debian/patches:
    - 04-gtk-3.16.patch: Apply upstream patch to fix build with GTK+ 3.16.
      (Closes: #789858)
    - 05-gcc-5.patch: Apply upstream patch to fix build with GCC 5. (Closes:
      #777984)
  * debian/libweed0.symbols: Mark weed_get_value as optional. It is defined as
    inline and is no longer emitted by gcc 5.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 11 Jul 2015 17:49:29 +0200
