=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: lives
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Harry Rickards <hrickards@l33tmyst.com>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends:
  autoconf,
  autoconf-archive,
@@ -29,7 +28,6 @@
  libjack-dev,
  libmjpegtools-dev,
  libogg-dev,
- liboil0.3-dev,
  libpulse-dev,
  libraw1394-dev [linux-any],
  libschroedinger-dev,
@@ -150,11 +148,10 @@
 Priority: extra
 Section: debug
 Architecture: any
-Multi-Arch: same
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
- libweed-dbg,
+ libweed-dbg (= ${binary:Version}),
  lives (= ${binary:Version}),
  lives-plugins (= ${binary:Version}),
  ${misc:Depends}
