=== debian/watch ===
version=3
opts=dversionmangle=s/~(ds|dfsg).*// \
http://www.xs4all.nl/%7Esalsaman/lives/current/LiVES-([\d\.]*)\.tar\.bz2 \
	debian sh debian/repack.stub
