## lives 2.4.8

=== debian/changelog ===
lives (2.4.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #810874) (LP: #1491727)
    - Fix crash on startup. (Closes: #791491)
  * Drop repack scripts, no longer needed.
  * Migrate to automatic debug packages.
  * debian/control:
    - Update Homepage.
    - Update Vcs-*.
  * debian/watch: Update download location. (Closes: #810876)
  * debian/patches:
    - 01-cdda2wav_to_icedax.patch: No longer needed since cdda2wav and icedax
      are both supported.
    - 03-libav10.patch, 04-gtk-3.16.patch, 05-gcc-5.patch,
      9990-buildsystem.patch: Removed, included upstream.
    - 04-underlinking.patch: Fix various cases of underlinking.
  * debian/libweed0.symbols: Add new symbols.
  * debian/lives.menu: Removed (command-in-menu-file-and-desktop-file).
  * debian/rules: Update code to remove unwanted directories.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 28 Jan 2016 21:00:21 +0100
