=== debian/control ===
--- 
+++ 
@@ -11,18 +11,18 @@
  autoconf-archive,
  automake,
  bison,
- debhelper (>= 9~),
+ debhelper (>= 9.20151112),
  dh-autoreconf,
  dpkg-dev (>= 1.16.1~),
- frei0r-plugins-dev [!kfreebsd-any !hurd-any !armhf !avr32 !sparc64],
+ frei0r-plugins-dev [!sparc64],
  gettext,
  glee-dev,
  libaa1-dev,
  libasound2-dev [linux-any],
  libavc1394-dev [linux-any],
  libavformat-dev,
- libdirectfb-dev[!hurd-i386],
- libdv4-dev[!hurd-i386],
+ libdirectfb-dev,
+ libdv4-dev,
  libfftw3-dev,
  libgtk-3-dev,
  libjack-dev,
@@ -33,7 +33,7 @@
  libschroedinger-dev,
  libsdl1.2-dev,
  libswscale-dev,
- libtheora-dev[!sparc64],
+ libtheora-dev,
  libtool,
  libunicap2-dev [linux-any],
  libv4l-dev [linux-any],
@@ -42,26 +42,9 @@
  python3,
  xutils-dev
 X-Python3-Version: >= 3.2
-Homepage: http://lives.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/lives.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/lives.git
-
-Package: libweed-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends}
-Depends:
- libweed0 (= ${binary:Version}),
- ${misc:Depends}
-Description: library for inclusion of plugins into LiVES - debugging symbols
- A library that was originally only available as part of LiVES (package
- lives) but is now available separately. Allows for the inclusion of
- plugins into LiVES.
- .
- This package contains the debugging symbols for libweed0.
+Homepage: http://lives-video.com
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/lives.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/lives.git
 
 Package: libweed-dev
 Architecture: any
@@ -98,13 +81,12 @@
 Package: lives
 Architecture: any
 Depends:
- frei0r-plugins[!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386 !arm !powerpc],
  imagemagick,
  libweed0 (>= ${source:Version}),
  lives-data,
  lives-plugins (= ${binary:Version}),
  mplayer2 | mpv | mplayer,
- ogmtools[!hurd-i386],
+ ogmtools,
  procps,
  python,
  sox,
@@ -112,6 +94,7 @@
  ${perl:Depends},
  ${shlibs:Depends}
 Recommends:
+ frei0r-plugins [!sparc64],
  dvgrab,
  icedax,
  libogg0,
@@ -123,7 +106,7 @@
  x11-utils,
  youtube-dl
 Suggests:
- libdv-bin[!hurd-i386],
+ libdv-bin,
  mjpegtools
 Description: Video Editing system allowing users to edit and create video
  LiVES is a Video Editing system allowing both novice and advanced users
@@ -143,24 +126,6 @@
  and can be scripted and controlled remotely.
  .
  This package contains the data files for LiVES.
-
-Package: lives-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Pre-Depends:
- ${misc:Pre-Depends}
-Depends:
- libweed-dbg (= ${binary:Version}),
- lives (= ${binary:Version}),
- lives-plugins (= ${binary:Version}),
- ${misc:Depends}
-Description: Debugging symbols for LiVES
- LiVES is a Video Editing system allowing both novice and advanced users
- to edit and create video straight away. It can also be used as a VJ tool,
- and can be scripted and controlled remotely.
- .
- This package contains the debugging symbols for LiVES.
 
 Package: lives-plugins
 Architecture: any
