## lives 2.6.0

=== debian/changelog ===
lives (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version.
  * debian/patch/ffmpeg3.0.patch: Apply upstream patch to fix build with
    ffmpeg 3.0. (Closes: #803839)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 08 Mar 2016 22:08:54 +0100
