=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Harry Rickards <hrickards@l33tmyst.com>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Build-Depends:
  autoconf,
  autoconf-archive,
@@ -85,7 +85,7 @@
  libweed0 (>= ${source:Version}),
  lives-data,
  lives-plugins (= ${binary:Version}),
- mplayer2 | mpv | mplayer,
+ mpv | mplayer,
  ogmtools,
  procps,
  python,
