## lives 2.8.0

=== debian/changelog ===
lives (2.8.0-1) unstable; urgency=medium

  * New upstream release

  [ Sebastian Ramacher ]
  * Remove debian/patch/ffmpeg3.0.patch, included upstream

  [ Alessio Treglia ]
  * Refresh patchset
  * Bump Standards

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 Sep 2016 17:04:11 +0100
