## lives 2.8.1

=== debian/changelog ===
lives (2.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Do not generate empty audio files when encoding. (Closes: #810146)
    - No longer create world-writeable directories. (Closes: #798043)
    - Fix use of temporary files in smogrify. (Closes: #756565)
  * debian/control:
    - Remove Harry Rickards from Uploaders. Thanks for maintaing lives, Harry.
      (Closes: #843605)
    - Disable libschroedinger. Thanks to Andreas Cadhalpun. (Closes: #845364)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 22 Nov 2016 21:30:46 +0100
