=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>,
- Harry Rickards <hrickards@l33tmyst.com>
+ Alessio Treglia <alessio@debian.org>
 Standards-Version: 3.9.8
 Build-Depends:
  autoconf,
@@ -30,7 +29,6 @@
  libogg-dev,
  libpulse-dev,
  libraw1394-dev [linux-any],
- libschroedinger-dev,
  libsdl1.2-dev,
  libswscale-dev,
  libtheora-dev,
