## lives 2.8.3

=== debian/changelog ===
lives (2.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Remove obsolete Breaks + Replaces already satisfied in
    jessie.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 07 Jan 2017 14:40:53 +0100
