=== debian/control ===
--- 
+++ 
@@ -136,12 +136,6 @@
  ${perl:Depends},
  ${python3:Depends},
  ${shlibs:Depends}
-Replaces:
- lives (<< 2.2.2~ds0-4~exp1),
- lives-data (<< 2.2.2~ds0-4~exp1)
-Breaks:
- lives (<< 2.2.2~ds0-4~exp1),
- lives-data (<< 2.2.2~ds0-4~exp1)
 Description: LiVES plugins pack
  LiVES is a Video Editing system allowing both novice and advanced users
  to edit and create video straight away. It can also be used as a VJ tool,
