## lives 2.8.4

=== debian/changelog ===
lives (2.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: Update copyright years.
  * debian/{control,compat,rules}: Bump debhelper compat to 10.
  * debian/control:
    - Remove unused B-Ds: libdirectfb-dev, libaa1-dev, lib4l-dev,
      libvorbis-dev, libxv-dev.
    - Remove Recommends on libraries
    - Add B-D on dh-python for dh_python.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 19 Feb 2017 22:20:05 +0100
