=== debian/control ===
--- 
+++ 
@@ -10,17 +10,15 @@
  autoconf-archive,
  automake,
  bison,
- debhelper (>= 9.20151112),
- dh-autoreconf,
+ debhelper (>= 10),
+ dh-python,
  dpkg-dev (>= 1.16.1~),
  frei0r-plugins-dev [!sparc64],
  gettext,
  glee-dev,
- libaa1-dev,
  libasound2-dev [linux-any],
  libavc1394-dev [linux-any],
  libavformat-dev,
- libdirectfb-dev,
  libdv4-dev,
  libfftw3-dev,
  libgtk-3-dev,
@@ -32,11 +30,7 @@
  libsdl1.2-dev,
  libswscale-dev,
  libtheora-dev,
- libtool,
  libunicap2-dev [linux-any],
- libv4l-dev [linux-any],
- libvorbis-dev,
- libxv-dev,
  python3,
  xutils-dev
 X-Python3-Version: >= 3.2
@@ -95,9 +89,7 @@
  frei0r-plugins [!sparc64],
  dvgrab,
  icedax,
- libogg0,
  libtheora-bin,
- libtheora0,
  mencoder,
  mkvtoolnix,
  pulseaudio,
