## lives 2.8.6

=== debian/changelog ===
lives (2.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fix build with GCC 7. (Closes: #853520)
  * debian/control: Removed B-D on glee-dev. Support was removed upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 15 Jun 2017 12:41:36 +0200
