=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  dpkg-dev (>= 1.16.1~),
  frei0r-plugins-dev [!sparc64],
  gettext,
- glee-dev,
  libasound2-dev [linux-any],
  libavc1394-dev [linux-any],
  libavformat-dev,
