## lives 2.8.7

=== debian/changelog ===
lives (2.8.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 28 Aug 2017 21:33:55 +0200
