=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Build-Depends:
  autoconf,
  autoconf-archive,
