=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export CXXFLAGS+=$(CPPFLAGS)
 
 %:
-	dh $@ --parallel --with=autoreconf,python3
+	dh $@ --with=python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
