## lives 2.8.9

=== debian/changelog ===
lives (2.8.9-1build1) cosmic; urgency=medium

  * No-change rebuild for ffmpeg soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Jul 2018 08:47:17 +0000

lives (2.8.9-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
    - Fix compatibility with ffmpeg 4.0. (Closes: #888348)
  * debian/rules: Bump Standards-Version.
  * debian/: Fix Python dependencies.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 17 Apr 2018 02:56:35 +0200
