=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: lives
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Build-Depends:
  autoconf,
  autoconf-archive,
@@ -34,8 +34,8 @@
  xutils-dev
 X-Python3-Version: >= 3.2
 Homepage: http://lives-video.com
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/lives.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/lives.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/lives.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/lives
 
 Package: libweed-dev
 Architecture: any
@@ -79,7 +79,6 @@
  mpv | mplayer,
  ogmtools,
  procps,
- python,
  sox,
  ${misc:Depends},
  ${perl:Depends},
