## lives 2.10.0

=== debian/changelog ===
lives (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/: Bump debhelper compat to 11.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 20 Sep 2018 20:56:15 +0200
