=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Build-Depends:
  autoconf,
  autoconf-archive,
  automake,
  bison,
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  dpkg-dev (>= 1.16.1~),
  frei0r-plugins-dev [!sparc64],
@@ -32,7 +32,6 @@
  libunicap2-dev [linux-any],
  python3,
  xutils-dev
-X-Python3-Version: >= 3.2
 Homepage: http://lives-video.com
 Vcs-Git: https://salsa.debian.org/multimedia-team/lives.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/lives
