## lives 3.0.0

=== debian/changelog ===
lives (3.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/rules: Update for new upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Bump debhelper compat to 12.
    - Use SDL2 instead of SDL1.2.
    - Update dependencies
  * debian/libweed-dev.install: Install pkg-config files.
  * debian/lives-data.install: Install icons.
  * debian/lives.install: Install midistart and midistop.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 11 Aug 2019 17:13:45 +0200
