=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Build-Depends:
  autoconf,
  autoconf-archive,
  automake,
  bison,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  dpkg-dev (>= 1.16.1~),
  frei0r-plugins-dev [!sparc64],
@@ -26,7 +26,7 @@
  libogg-dev,
  libpulse-dev,
  libraw1394-dev [linux-any],
- libsdl1.2-dev,
+ libsdl2-dev,
  libswscale-dev,
  libtheora-dev,
  libunicap2-dev [linux-any],
@@ -71,7 +71,6 @@
 Package: lives
 Architecture: any
 Depends:
- imagemagick,
  libweed0 (>= ${source:Version}),
  lives-data,
  lives-plugins (= ${binary:Version}),
@@ -83,8 +82,9 @@
  ${perl:Depends},
  ${shlibs:Depends}
 Recommends:
+ dvgrab,
+ ffmpeg,
  frei0r-plugins [!sparc64],
- dvgrab,
  icedax,
  libtheora-bin,
  mencoder,
