## lives 3.0.1

=== debian/changelog ===
lives (3.0.1-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * debian/copyright: Update copyright years.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 13 Aug 2019 18:08:55 -0700

lives (3.0.1-0build1~ubuntu16.04) xenial; urgency=low

  * New upstream release

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Mon, 28 Aug 2017 21:33:55 +0200
