=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: lives
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>
-Standards-Version: 4.4.0
+Standards-Version: 4.1.0
 Build-Depends:
  autoconf,
  autoconf-archive,
  automake,
  bison,
- debhelper-compat (= 12),
+ debhelper,
  dh-python,
  dpkg-dev (>= 1.16.1~),
  frei0r-plugins-dev [!sparc64],
@@ -26,15 +27,16 @@
  libogg-dev,
  libpulse-dev,
  libraw1394-dev [linux-any],
- libsdl2-dev,
+ libsdl1.2-dev,
  libswscale-dev,
  libtheora-dev,
  libunicap2-dev [linux-any],
  python3,
  xutils-dev
+X-Python3-Version: >= 3.2
 Homepage: http://lives-video.com
-Vcs-Git: https://salsa.debian.org/multimedia-team/lives.git
-Vcs-Browser: https://salsa.debian.org/multimedia-team/lives
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/lives.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/lives.git
 
 Package: libweed-dev
 Architecture: any
@@ -71,20 +73,21 @@
 Package: lives
 Architecture: any
 Depends:
+ imagemagick,
  libweed0 (>= ${source:Version}),
  lives-data,
  lives-plugins (= ${binary:Version}),
  mpv | mplayer,
  ogmtools,
  procps,
+ python,
  sox,
  ${misc:Depends},
  ${perl:Depends},
  ${shlibs:Depends}
 Recommends:
+ frei0r-plugins [!sparc64],
  dvgrab,
- ffmpeg,
- frei0r-plugins [!sparc64],
  icedax,
  libtheora-bin,
  mencoder,
