## lives 3.0.2

=== debian/changelog ===
lives (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control:
    - Bump Standards-Version
    - Remove autoconf and automake from B-D

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Feb 2020 20:40:29 +0100

lives (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control:
    - Remove obsolete Pre-Depends.
    - Remove obsolete dpkg-dev B-D.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 23 Aug 2019 20:46:10 +0200
