=== debian/control ===
--- 
+++ 
@@ -1,19 +1,15 @@
 Source: lives
 Section: video
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>
-Standards-Version: 4.1.0
+Standards-Version: 4.5.0
 Build-Depends:
- autoconf,
  autoconf-archive,
- automake,
  bison,
- debhelper,
+ debhelper-compat (= 12),
  dh-python,
- dpkg-dev (>= 1.16.1~),
  frei0r-plugins-dev [!sparc64],
  gettext,
  libasound2-dev [linux-any],
@@ -27,16 +23,15 @@
  libogg-dev,
  libpulse-dev,
  libraw1394-dev [linux-any],
- libsdl1.2-dev,
+ libsdl2-dev,
  libswscale-dev,
  libtheora-dev,
  libunicap2-dev [linux-any],
  python3,
  xutils-dev
-X-Python3-Version: >= 3.2
 Homepage: http://lives-video.com
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/lives.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/lives.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/lives.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/lives
 
 Package: libweed-dev
 Architecture: any
@@ -45,8 +40,6 @@
  libweed0 (= ${binary:Version}),
  ${misc:Depends}
 Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends}
 Description: Development library for inclusion of plugins into LiVES
  A library that was originally only available as part of LiVES (package
  lives) but is now available separately. Allows for the inclusion of
@@ -58,8 +51,6 @@
 Architecture: any
 Section: libs
 Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -73,21 +64,20 @@
 Package: lives
 Architecture: any
 Depends:
- imagemagick,
  libweed0 (>= ${source:Version}),
  lives-data,
  lives-plugins (= ${binary:Version}),
  mpv | mplayer,
  ogmtools,
  procps,
- python,
  sox,
  ${misc:Depends},
  ${perl:Depends},
  ${shlibs:Depends}
 Recommends:
+ dvgrab,
+ ffmpeg,
  frei0r-plugins [!sparc64],
- dvgrab,
  icedax,
  libtheora-bin,
  mencoder,
@@ -106,8 +96,6 @@
 Package: lives-data
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- ${misc:Pre-Depends}
 Depends:
  ${misc:Depends}
 Description: Data files for LiVES
@@ -120,8 +108,6 @@
 Package: lives-plugins
 Architecture: any
 Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends}
 Depends:
  python3,
  ${misc:Depends},
