=== debian/watch ===
version=3
opts=dversionmangle=s/~(ds|dfsg).*// \
http://lives-video.com/index.php?do=downloads .*/LiVES-([\d\.]*)\.tar\.bz2
